/*
 Theme Name:   Saugutt.lu
 Author:       IPL
 Template:     GOtoWEB
 Version:      1.0.0
*/

@font-face {
    font-family: 'BebasNeue'; 
    src: url('http://saugutt.lu/wp-content/themes/saugutt/fonts/BebasNeue.otf'); 
    font-weight: normal;
}

*{
	margin: 0;
	padding: 0;
}

body{
	font-family: 'BebasNeue' !important;
	color: #d995a1;
	background-color: #F08DA1;
	font-size: 100%;
}

p{
	line-height: 24px;
}

#container{
	max-width: 1280px;
	margin: auto;
	padding: 0 20px;
	background-color: #FFF;
}

#logo{
	display: none;
}

h1, h2, h3, h4, h5, h6{
	font-weight: lighter;
	letter-spacing: 2px;
	color: #F08DA1;
}

.entry-title{
	display: none;
}

.vc_sep_line{
	border-color: #ee8da0;
    border: 2px solid #ee8da0;
    background-color: #ee8da0;
}

.vc_row{
	margin-left: -20px !important;
	margin-right: -20px !important;
}

p{
	font-size: 14px;
	color: #58585a;
	font-family: arial;
    font-weight: 500;
}

#presentation{
	background-color: #FFF;
}

#presentation h2{
	padding: 10px 0 4px 0;
	font-size: 2.1em;
	color: #ee8da0;
	border-top: 2px solid #F08DA1;
	border-bottom: 2px solid #F08DA1;
	margin-bottom: 20px;
}

@media all and (max-width: 640px) {
	#presentation p{
		-webkit-column-count: initial; /* Chrome, Safari, Opera */
     	-moz-column-count: initial; /* Firefox */
     	column-count: initial;
   	}
}

h3{
	font-size: 15px;
	padding: 5px 0 2px 0;
	border-top: 1px solid #F08DA1;
	border-bottom: 1px solid #F08DA1;
	margin-bottom: 10px;
	font-size: 19px;
}

#widgets{
	display: none;
}

#footer{
	background-color: #58585A;
	color: #FFF;
}

#footer h3{
	color: #FFF;
	margin-top: 20px;
	border: none;
}

#footer p{
	color: #FFF;
	font-size: 0.8em;
	margin-top: 20px;
}

.post-edit{
	display: none;
}

.player .video-wrapper{
	background: none !important;
}